# Member RFIDs

Operations with RFIDs

 - [GET /api/v2/accounts/{accountId}/rfids](https://developer.egym.com/mms-api-v2/apis/mms-v2/member-rfids/getuserrfids.md): Returns a list of RFIDs of the user.
 - [PUT /api/v2/accounts/{accountId}/rfids](https://developer.egym.com/mms-api-v2/apis/mms-v2/member-rfids/updateusersrfids.md): Note: If this field is sent we will replace the RFID list of this user with the info sent (for an empty list, we will delete all RFID connections of this user). The operation does not affect RFIDs ass
 - [POST /api/v2/accounts/{accountId}/rfids](https://developer.egym.com/mms-api-v2/apis/mms-v2/member-rfids/addrfidtouser.md): Add RFID to specified user.
 - [GET /api/v2/accounts/rfid/{rfid}](https://developer.egym.com/mms-api-v2/apis/mms-v2/member-rfids/getbyrfid.md): Retrieve an account using RFID.
 - [DELETE /api/v2/accounts/{accountId}/rfids/{rfid}](https://developer.egym.com/mms-api-v2/apis/mms-v2/member-rfids/deleterfid.md): Delete specified RFID from user
